<?xml version="1.0" encoding="UTF-8"?><root>
<info>
<brand_id>299</brand_id>
<brand_name>步步高</brand_name>
<brand_ename>BBK</brand_ename>
<mobile_nums>57</mobile_nums>
<expires>2011-01-10</expires>
</info>
<mobile>
<id>11559</id>
<name>V206</name>
<img_little></img_little>
<img_middle></img_middle>
<img_big></img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,avi,mp4</video_type>
<audio_type>mp3,wav</audio_type>
</mobile>
<mobile>
<id>11560</id>
<name>V205</name>
<img_little></img_little>
<img_middle>http://3gupload.goloo.cn/upload/20101125/1bF1RfAfYq.jpg</img_middle>
<img_big>http://3gupload.goloo.cn/upload/20101125/1bF1RfAfYq.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*400</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type></video_type>
<audio_type>mp3,aac,amr,midi,wma,wav</audio_type>
</mobile>
<mobile>
<id>3699</id>
<name>LR006</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/步步高/LR006_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/步步高/LR006_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>128*160</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3</audio_type>
</mobile>
<mobile>
<id>3660</id>
<name>K9</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/步步高/K9_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/步步高/K9_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>3655</id>
<name>K5</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/步步高/K5_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/步步高/K5_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>128*128</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,midi</audio_type>
</mobile>
<mobile>
<id>3672</id>
<name>K398</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/步步高/K398_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/步步高/K398_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>128*160</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,aac,midi</audio_type>
</mobile>
<mobile>
<id>11540</id>
<name>K302</name>
<img_little></img_little>
<img_middle>http://3gupload.goloo.cn/upload/20101125/02s3jgBjdF.jpg</img_middle>
<img_big>http://3gupload.goloo.cn/upload/20101125/02s3jgBjdF.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,avi,mp4</video_type>
<audio_type>mp3,aac,amr,wma,wav</audio_type>
</mobile>
<mobile>
<id>3676</id>
<name>K298</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/步步高/K298_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/步步高/K298_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>128*160</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3</audio_type>
</mobile>
<mobile>
<id>11553</id>
<name>K27</name>
<img_little></img_little>
<img_middle>http://3gupload.goloo.cn/upload/20101125/6z964i7K46.jpg</img_middle>
<img_big>http://3gupload.goloo.cn/upload/20101125/6z964i7K46.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,avi,mp4</video_type>
<audio_type>mp3,aac,wav</audio_type>
</mobile>
<mobile>
<id>3684</id>
<name>K218</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/步步高/K218_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/步步高/K218_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>128*160</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,midi</audio_type>
</mobile>
<mobile>
<id>3686</id>
<name>K208</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/步步高/K208_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/步步高/K208_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>128*160</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,midi</audio_type>
</mobile>
<mobile>
<id>11562</id>
<name>K203M</name>
<img_little></img_little>
<img_middle>http://3gupload.goloo.cn/upload/20101125/8QSTiTZ381.jpg</img_middle>
<img_big>http://3gupload.goloo.cn/upload/20101125/8QSTiTZ381.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type></video_type>
<audio_type>mp3</audio_type>
</mobile>
<mobile>
<id>11555</id>
<name>K202</name>
<img_little></img_little>
<img_middle>http://3gupload.goloo.cn/upload/20101125/GnJJ1NNYh5.jpg</img_middle>
<img_big>http://3gupload.goloo.cn/upload/20101125/GnJJ1NNYh5.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,asf,mpeg4</video_type>
<audio_type>mp3,midi</audio_type>
</mobile>
<mobile>
<id>3653</id>
<name>K201</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/步步高/K201_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/步步高/K201_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>3658</id>
<name>K19</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/步步高/K19_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/步步高/K19_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,avi,mp4</video_type>
<audio_type>mp3,aac,mid,midi</audio_type>
</mobile>
<mobile>
<id>3678</id>
<name>K168</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/步步高/K168_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/步步高/K168_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>mp4</video_type>
<audio_type>mp3,aac,amr,midi</audio_type>
</mobile>
<mobile>
<id>3661</id>
<name>K16</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/步步高/K16_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/步步高/K16_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>128*128</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>3681</id>
<name>K128</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/步步高/K128_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/步步高/K128_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,aac,amr,midi</audio_type>
</mobile>
<mobile>
<id>11556</id>
<name>K119</name>
<img_little></img_little>
<img_middle>http://3gupload.goloo.cn/upload/20101125/J9OU8oBT2j.jpg</img_middle>
<img_big>http://3gupload.goloo.cn/upload/20101125/J9OU8oBT2j.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,avi,mp4</video_type>
<audio_type>mp3</audio_type>
</mobile>
<mobile>
<id>11557</id>
<name>K118</name>
<img_little></img_little>
<img_middle>http://3gupload.goloo.cn/upload/20101125/ldiidId5xD.jpg</img_middle>
<img_big>http://3gupload.goloo.cn/upload/20101125/ldiidId5xD.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type></video_type>
<audio_type>mp3,midi</audio_type>
</mobile>
<mobile>
<id>3652</id>
<name>K112</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/步步高/K112_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/步步高/K112_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,avi</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>3668</id>
<name>K108M</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/步步高/K108M_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/步步高/K108M_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,avi,mp4</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>3674</id>
<name>K108</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/步步高/K108_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/步步高/K108_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>avi</video_type>
<audio_type>mp3,aac,midi</audio_type>
</mobile>
<mobile>
<id>3657</id>
<name>K10</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/步步高/K10_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/步步高/K10_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,avi,mp4</video_type>
<audio_type>mp3,midi</audio_type>
</mobile>
<mobile>
<id>3690</id>
<name>K098</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/步步高/K098_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/步步高/K098_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>128*160</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>avi</video_type>
<audio_type>mp3,midi</audio_type>
</mobile>
<mobile>
<id>3680</id>
<name>K088</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/步步高/K088_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/步步高/K088_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type></video_type>
<audio_type>mp3,aac</audio_type>
</mobile>
<mobile>
<id>3669</id>
<name>K079</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/步步高/K079_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/步步高/K079_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>128*160</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,midi</audio_type>
</mobile>
<mobile>
<id>3679</id>
<name>K076</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/步步高/K076_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/步步高/K076_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>128*160</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,amr,midi</audio_type>
</mobile>
<mobile>
<id>3701</id>
<name>K009</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/步步高/K009_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/步步高/K009_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>128*160</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>avi</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>3659</id>
<name>i8</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/步步高/i8_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/步步高/i8_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*400</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,mid,midi,wma,wav</audio_type>
</mobile>
<mobile>
<id>3663</id>
<name>i7</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/步步高/i7_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/步步高/i7_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>128*128</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>avi</video_type>
<audio_type>mp3,aac,midi</audio_type>
</mobile>
<mobile>
<id>3654</id>
<name>i628</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/步步高/i628_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/步步高/i628_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>11543</id>
<name>i6</name>
<img_little></img_little>
<img_middle>http://3gupload.goloo.cn/upload/20101125/iuI417Jq1U.jpg</img_middle>
<img_big>http://3gupload.goloo.cn/upload/20101125/iuI417Jq1U.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*400</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,aac,amr,wav</audio_type>
</mobile>
<mobile>
<id>11450</id>
<name>i589</name>
<img_little>http://img.shouji.com.cn/img2/06/13058009.jpg</img_little>
<img_middle>http://img.shouji.com.cn/img2/06/13058009.jpg</img_middle>
<img_big>http://img.shouji.com.cn/img2/06/13058009.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>11558</id>
<name>i531</name>
<img_little></img_little>
<img_middle>http://3gupload.goloo.cn/upload/20101125/LNl5ZRUujx.jpg</img_middle>
<img_big>http://3gupload.goloo.cn/upload/20101125/LNl5ZRUujx.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*400</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,avi,mp4</video_type>
<audio_type>mp3,aac,m4a,midi,wma,wav</audio_type>
</mobile>
<mobile>
<id>11541</id>
<name>i530</name>
<img_little></img_little>
<img_middle>http://3gupload.goloo.cn/upload/20101125/j4YlOK5rJN.jpg</img_middle>
<img_big>http://3gupload.goloo.cn/upload/20101125/j4YlOK5rJN.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type></video_type>
<audio_type>mp3,aac,amr,midi</audio_type>
</mobile>
<mobile>
<id>3647</id>
<name>i528b</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/步步高/I528b_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/步步高/I528b_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>128*160</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>3665</id>
<name>i528</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/步步高/i528_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/步步高/i528_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>128*160</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>avi</video_type>
<audio_type>mp3,aac,amr,mid,midi,wav</audio_type>
</mobile>
<mobile>
<id>11563</id>
<name>i518</name>
<img_little></img_little>
<img_middle>http://3gupload.goloo.cn/upload/20101125/oTm6wxY9tS.jpg</img_middle>
<img_big>http://3gupload.goloo.cn/upload/20101125/oTm6wxY9tS.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3</audio_type>
</mobile>
<mobile>
<id>11564</id>
<name>i508</name>
<img_little></img_little>
<img_middle>http://3gupload.goloo.cn/upload/20101125/QIXzyeQ5yu.jpg</img_middle>
<img_big>http://3gupload.goloo.cn/upload/20101125/QIXzyeQ5yu.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,aac</audio_type>
</mobile>
<mobile>
<id>3650</id>
<name>i399</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/步步高/i399_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/步步高/i399_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>3656</id>
<name>i389</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/步步高/i389_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/步步高/i389_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>avi</video_type>
<audio_type>mp3,aac,midi</audio_type>
</mobile>
<mobile>
<id>3667</id>
<name>i368</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/步步高/i368_big.bmp</img_middle>
<img_big>http://www.958shop.com/mobileimages/步步高/i368_big.bmp</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,aac,mid,midi</audio_type>
</mobile>
<mobile>
<id>3666</id>
<name>i358</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/步步高/i358_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/步步高/i358_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>128*160</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>avi</video_type>
<audio_type>mp3,aac,midi</audio_type>
</mobile>
<mobile>
<id>3670</id>
<name>i328</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/步步高/i328_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/步步高/i328_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>128*160</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>avi</video_type>
<audio_type>mp3,aac,midi</audio_type>
</mobile>
<mobile>
<id>3675</id>
<name>i308</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/步步高/i308_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/步步高/i308_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,aac,midi</audio_type>
</mobile>
<mobile>
<id>11552</id>
<name>i289C</name>
<img_little></img_little>
<img_middle>http://3gupload.goloo.cn/upload/20101125/f5vk2zk125.jpg</img_middle>
<img_big>http://3gupload.goloo.cn/upload/20101125/f5vk2zk125.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>mp4</video_type>
<audio_type>mp3</audio_type>
</mobile>
<mobile>
<id>3648</id>
<name>i289</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/步步高/i289_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/步步高/i289_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>3671</id>
<name>i288</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/步步高/i288_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/步步高/i288_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,aac,mid,midi</audio_type>
</mobile>
<mobile>
<id>11561</id>
<name>i270</name>
<img_little></img_little>
<img_middle>http://3gupload.goloo.cn/upload/20101125/6T3c5V5zrU.jpg</img_middle>
<img_big>http://3gupload.goloo.cn/upload/20101125/6T3c5V5zrU.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*400</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3</audio_type>
</mobile>
<mobile>
<id>3649</id>
<name>i269</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/步步高/i269_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/步步高/i269_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,aac,amr,mid,midi,wav</audio_type>
</mobile>
<mobile>
<id>3677</id>
<name>i268</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/步步高/i268_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/步步高/i268_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,aac,mid,midi</audio_type>
</mobile>
<mobile>
<id>11542</id>
<name>i266</name>
<img_little></img_little>
<img_middle>http://3gupload.goloo.cn/upload/20101125/l97r2EYoZr.jpg</img_middle>
<img_big>http://3gupload.goloo.cn/upload/20101125/l97r2EYoZr.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3</audio_type>
</mobile>
<mobile>
<id>3673</id>
<name>i198</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/步步高/i198_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/步步高/i198_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,aac,mid,midi</audio_type>
</mobile>
<mobile>
<id>3662</id>
<name>i188</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/步步高/i188_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/步步高/i188_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*400</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,aac,mid,midi</audio_type>
</mobile>
<mobile>
<id>3651</id>
<name>i18</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/步步高/I18_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/步步高/I18_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*400</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,aac,mid,midi,wav</audio_type>
</mobile>
<mobile>
<id>3664</id>
<name>H312</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/步步高/H312_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/步步高/H312_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>128*160</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mid,midi</audio_type>
</mobile>
</root>